views.filter.oii_datetime:
  type: views.filter.datetime
  label: 'Date Time'
  mapping:
    granularity:
      type: string
      label: 'Granularity'

views.filter_value.oii_datetime:
  type: views.filter_value.datetime
